Information on source package oath-toolkit

Available versions

ReleaseVersion
jessie2.4.1-1
stretch2.6.1-1
buster2.6.1-1.3
bullseye2.6.1-1.3
sid2.6.1-1.3

Resolved issues

BugDescription
CVE-2013-7322usersfile.c in liboath in OATH Toolkit before 2.4.1 does not properly ...

Search for package or bug name: Reporting problems